/*-----------------------------------------------*\
              $VARS and %EXTENDERS
\*-----------------------------------------------*/
.border-separator-bottom,
#acf-enable_review_score,
#acf-score_breakdown
{
    border-bottom: 1px solid #dfdfdf;
    -webkit-box-shadow: 0 1px 0 #fff;
            box-shadow: 0 1px 0 #fff;
}

.border-separator-top,
[data-field_name='enable_pros_cons_lists']
{
    border-top: 1px solid #fff;
    border-bottom: none !important;
    -webkit-box-shadow: 0 -1px 0 #dfdfdf;
            box-shadow: 0 -1px 0 #dfdfdf;
}

.cf,
[data-field_name='enable_pros_cons_lists']
{
    display: table;
    clear: both; 

    content: '';
}

.btn-secondary,
a.acf-button,
input[type='submit'].acf-button
{
    color: #333;
    border-color: #bbb;
    background: #f3f3f3;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#f4f4f4));
    background-image: -webkit-linear-gradient(top, #fefefe, #f4f4f4);
    background-image:         linear-gradient(to bottom, #fefefe, #f4f4f4);
    -webkit-box-shadow: none;
            box-shadow: none; 
    text-shadow: 0 0 0 #fff;
}

.checkbox_title p.label,
#acf-enable_review_score p.label,
[data-field_name='enable_pros_cons_lists'] p.label
{
    display: none;
}

.section-title,
.checkbox_title li label,
#acf-enable_review_score li label,
[data-field_name='enable_pros_cons_lists'] li label,
#acf- p
{
    font-size: 14px;
    font-weight: bold;

    margin: 2em 0 0; 

    color: #21759b;
}

/*-----------------------------------------------*\
              GENERAL STYLES
\*-----------------------------------------------*/
#acf_acf_post-review-score *,
#acf_acf_credits *
{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

ul.acf-radio-list li input,
ul.checkbox_list li input
{
    margin-top: 1px;
}

.acf-conditional_logic-hide
{
    display: none !important;
}

.acf_postbox .field
{
    border-bottom: none;
}

table.acf-input-table
{
    -webkit-box-shadow: none;
            box-shadow: none;
}

.repeater td a.acf-button-add,
.repeater td a.acf-button-remove
{
    position: relative;

    visibility: visible;

    margin-top: 0 !important;
    padding: 8px 12px;

    opacity: 1;
    opacity: .3; 
    border-radius: 0;
    background-color: transparent;
    background-position: -13px -116px;
    -webkit-box-shadow: none;
            box-shadow: none;
}

.repeater td a.acf-button-add:hover,
.repeater td a.acf-button-remove:hover
{
    opacity: 1;
}

.repeater td a.acf-button-add:hover
{
    background-position: -13px -166px;
}

.repeater td a.acf-button-remove
{
    background-position: -63px -116px;
}

.repeater td a.acf-button-remove:hover
{
    background-position: -63px -166px;
}

.repeater > table > thead > tr > th.remove,
.repeater > table > tbody > tr > td.remove
{
    padding: 0;
}

/*-----------------------------------------------*\
              POST REVIEW SCORE
\*-----------------------------------------------*/
#acf-score_breakdown
{
    padding-top: 2em;
    padding-bottom: 2em;
}

#acf-
{
    padding-top: 0;
    padding-bottom: 0;
}

#acf-placement,
#acf-note
{
    float: left;

    width: 50%;
    padding-bottom: 2em;
}

[data-field_name='enable_pros_cons_lists']
{
    width: 100%;
}

#acf-pros_list,
#acf-cons_list
{
    display: inline-block;

    width: 50%;
    margin-top: -2em;
    padding-bottom: 2em;
}

/*-----------------------------------------------*\
              SIDEBAR SETTINGS
\*-----------------------------------------------*/
#side-sortables table.cmb_metabox input[type='checkbox']
{
    float: left; 

    margin: 5px 3px 0 0;
}

.tooltipster-icon
{
    font-style: normal;
}
